Skip to content
Kapten
Esc
↑↓navigate↵open⌘Jpreview

Cancel a pending invitation

Requires invitation:cancel.

DELETE/organizations/{organizationId}/invitations/{invitationId}
Authorization
AuthorizationBearer token (JWT) · headerrequired

An access token issued by this service (RFC 9068), in the Authorization header as Bearer <token>.

Path parameters
organizationIdstring<uuid>required
invitationIdstring<uuid>required
Responses
204

The invitation can no longer be accepted.

default

The request failed.

errorstringrequired

Stable machine-readable code.

Allowed:invalid_requestunauthorizedforbiddennot_foundconflictgoneunavailableinternal
messagestringrequired

Human-readable explanation.

Request
curl -X DELETE 'https://auth.kapten.io/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/invitations/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
The invitation can no longer be accepted.

Was this page helpful?